@font-face
{
font-family: "arcade";
src: url("fonts/arcade2.eot");
}

@font-face
{
font-family: "arcade";
src: url("fonts/arcade2.ttf");
}

body
{
width:640px;
height:480px;
margin:0px;
padding:0px;
font-family: arcade;
overflow:hidden;
}

#controls     { width: 28em; float: left; padding: 1em; font-size: 0.7em; }
#controls th  { text-align: right; vertical-align: middle; }
#container    { position: absolute; z-index: 0; width: 640px; height: 480px; transform-origin:0px 0px; }
#canvas       { position: absolute; z-index: 0; width: 640px; height: 480px; z-index: 0; background-color: #72D7EE; }
#mute         { top: 10px; left: 290px; background-position:0px 0px; width: 32px; height: 32px; background: url(images/mute.png); display: inline-block; cursor: pointer; position: absolute; margin-left: 20em; }
#mute.on      { background-position: -32px 0px; }

#hud                   { position: absolute; z-index: 1; width: 640px; padding: 5px 0; font-size: 18px; }

#hud .hud
{
color:#fff;
text-shadow: 1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

#hud #speed            { position:absolute; top: 340px; left: 5px; }
#hud #current_lap_time { position:absolute; top: 5px; left: 5px;  }
#hud #last_lap_time    { position:absolute; top: 30px; left: 5px;  }
#hud #fast_lap_time    { position:absolute; top: 55px; left: 5px; }
#hud .value            { }
#hud .fastest          { }

#frontpage
{
position:absolute;
width:100%;
margin-top:102px;
z-index:5;
text-align:center;
color:#fff;
text-shadow: 1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

#game_over_div
{
position:absolute;
width:100%;
height:100%;
margin-top:102px;
z-index:5;
text-align:center;
color:#fff;
text-shadow: 1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
display:none;
}

#dpad
{
position:absolute;
bottom:0px;
display:none;
}

#footer_div
{
position:absolute;
bottom:0px;
left:82px;
z-index:1;
}

#moreGames{position:absolute;top:0px;left:240px;border:1px solid #fff;border-radius:4px;background:rgba(255,255,255,0.5);font-size:18px;padding-left:4px;padding-right:4px;z-index:6;}
a{text-decoration:none;}